#!/usr/bin/env bash


CURRENT_DIR=$(dirname "$0")
source "${CURRENT_DIR}/build.docker.env.sh"
source "${CURRENT_DIR}/start.docker.compose.env.sh"

cd ${ENV_DEV_DIR}
echo "Destroy compose in ${ENV_DEV_DIR}"
docker compose down -v